html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after {
  content: "";
  content: none; }

q:before, q:after {
  content: "";
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

body {
  font-family: "Open Sans", sans-serif;
  color: #0F0F0F;
  font-size: 16px;
  font-weight: 400; }

main {
  padding-top: 85px; }

::selection {
  background-color: #e90000;
  color: #FFF; }

::-moz-selection {
  background-color: #e90000;
  color: #FFF; }

a:focus {
  outline: none; }

img.map,
map area {
  outline: none; }

.clearfix {
  clear: both; }

header {
  width: 100%;
  height: 85px;
  background-color: #313131;
  position: fixed;
  z-index: 9998; }
  header .container {
    position: relative; }
    @media screen and (max-width: 991px) {
      header .container {
        width: 100%; } }
    header .container #logo {
      position: absolute;
      top: 0;
      left: 30px;
      background-image: url("../images/ud_logo.png");
      width: 214px;
      height: 85px; }
      @media screen and (min-width: 992px) {
        header .container #logo {
          left: 15px; } }
    @media screen and (max-width: 991px) {
      header .container nav {
        display: none; } }
    @media screen and (min-width: 992px) {
      header .container nav {
        float: right;
        margin-top: 31px; }
        header .container nav li {
          display: inline-block;
          border-right: 1px solid #616161;
          padding-right: 15px;
          padding-left: 15px;
          padding-bottom: 5px; }
          header .container nav li:first-of-type {
            padding-left: 0; }
          header .container nav li:last-of-type {
            padding-right: 0;
            border-right: none; }
          header .container nav li .active {
            color: #ffffff; }
          header .container nav li a {
            color: #c5c5c5;
            font-size: 14px;
            font-weight: 400;
            text-decoration: none;
            text-transform: uppercase;
            -webkit-transition: all 0.2s linear;
            -moz-transition: all 0.2s linear;
            transition: all 0.2s linear; }
            header .container nav li a:hover {
              color: #ffffff;
              font-size: 14px;
              font-weight: 400;
              text-decoration: underline; } }
  header #hamburger {
    padding: 9px 10px;
    border: 1px solid rgba(255, 255, 255, 0.25);
    display: inline-block;
    border-radius: 4px;
    float: right;
    margin-right: 15px;
    margin-top: 24px;
    cursor: pointer; }
    header #hamburger .icon-bar {
      display: block;
      width: 22px;
      height: 2px;
      border-radius: 1px;
      background-color: #ffffff;
      margin-top: 4px; }
      header #hamburger .icon-bar:first-of-type {
        margin-top: 0; }
  @media screen and (max-width: 991px) {
    header .show-menu {
      display: block !important;
      position: absolute;
      top: 85px;
      left: 0;
      right: 0;
      background-color: #313131;
      border-top: 1px dashed #FFFFFF;
      padding: 30px; }
      header .show-menu li {
        line-height: 42px; }
        header .show-menu li .active {
          color: #ffffff; }
        header .show-menu li a {
          color: #c5c5c5;
          font-size: 21px;
          font-weight: 300;
          text-decoration: none;
          text-transform: uppercase;
          -webkit-transition: all 0.2s linear;
          -moz-transition: all 0.2s linear;
          transition: all 0.2s linear; }
          header .show-menu li a:hover {
            color: #ffffff; } }

footer {
  height: 540px;
  background-color: #474747;
  color: #a4a4a4;
  font-weight: 300; }
  footer #adresa p {
    text-align: center;
    color: #a4a4a4;
    font-size: 23px;
    font-weight: 300;
    margin-top: 57px; }
  footer #adresa p + p {
    margin-top: 7px;
    margin-bottom: 38px;
    font-size: 14px; }
  footer .container {
    position: relative;
    text-align: center; }
  footer #emails {
    text-align: center;
    border-top: 1px solid #707070;
    border-bottom: 1px solid #707070; }
    footer #emails p:first-of-type {
      margin-top: 30px; }
    footer #emails p:last-of-type {
      margin-bottom: 30px; }
    footer #emails p {
      font-size: 14px;
      line-height: 22px;
      padding-left: 8px; }
      footer #emails p a {
        color: #a4a4a4;
        text-decoration: underline;
        -webkit-transition: all 0.1s linear;
        -moz-transition: all 0.1s linear;
        transition: all 0.1s linear; }
        footer #emails p a:hover {
          color: #e3e3e3; }
  footer #copyright p {
    text-align: center;
    font-size: 14px;
    font-weight: 300;
    margin-top: 33px;
    margin-bottom: 33px; }
  footer #pixelhood {
    display: inline-block;
    background: url("../images/uni/pixelhood.png");
    width: 35px;
    height: 39px;
    margin-top: 10px; }
    footer #pixelhood:hover {
      background: url("../images/uni/pixelhood_o.png"); }
    footer #pixelhood:before {
      content: url("../images/uni/pixelhood_o.png");
      width: 0;
      height: 0;
      visibility: hidden; }

#frontpage section:nth-of-type(1) {
  background: url("../images/md/start_main_md.jpg") no-repeat center center;
  height: 370px; }
#frontpage section:nth-of-type(2) .container:before {
  content: "";
  background: url("../images/horizontal_red.png") no-repeat center center;
  height: 1px;
  display: block; }
#frontpage section:nth-of-type(2) .container:after {
  content: "";
  background: url("../images/horizontal_red.png") no-repeat center center;
  height: 1px;
  display: block; }
#frontpage section:nth-of-type(2) .container h1 {
  text-align: center;
  color: #303030;
  font-family: "Ubuntu", sans-serif;
  font-size: 30px;
  font-weight: 500;
  margin-top: 33px; }
#frontpage section:nth-of-type(2) .container p {
  color: #0f0f0f;
  font-size: 15px;
  font-weight: 300;
  line-height: 22px;
  text-align: justify;
  margin-top: 29px;
  padding-bottom: 33px;
  clear: both; }
#frontpage section:nth-of-type(3) .container #nabidnou .image, #frontpage section:nth-of-type(3) .container #priority .image {
  width: 100%;
  height: 180px;
  margin-top: 58px; }
#frontpage section:nth-of-type(3) .container #nabidnou h2, #frontpage section:nth-of-type(3) .container #priority h2 {
  text-align: center;
  color: #ffffff;
  font-size: 16px;
  font-weight: 400;
  background-color: #e90000;
  padding: 16px 0; }
#frontpage section:nth-of-type(3) .container #nabidnou ul, #frontpage section:nth-of-type(3) .container #priority ul {
  margin-top: 34px;
  list-style: none; }
#frontpage section:nth-of-type(3) .container #nabidnou li, #frontpage section:nth-of-type(3) .container #priority li {
  color: #000000;
  font-size: 13px;
  line-height: 16px;
  font-weight: 400;
  margin-bottom: 21px;
  margin-left: 33px;
  position: relative; }
  #frontpage section:nth-of-type(3) .container #nabidnou li:before, #frontpage section:nth-of-type(3) .container #priority li:before {
    content: "";
    position: absolute;
    top: 5px;
    left: -18px;
    background-color: #e90000;
    border-radius: 50%;
    width: 6px;
    height: 6px;
    display: block; }
#frontpage section:nth-of-type(3) .container #nabidnou .image {
  background: url("../images/md/start_nabidnout_md.png");
  background-position: center;
  background-repeat: no-repeat; }
#frontpage section:nth-of-type(3) .container #priority {
  margin-bottom: 43px; }
  #frontpage section:nth-of-type(3) .container #priority .image {
    background: url("../images/md/start_prioroty_md.png");
    background-position: center;
    background-repeat: no-repeat; }

@media screen and (min-width: 992px) {
  #produkty section:nth-of-type(1) {
    background: url("../images/md/produkty_main_md.jpg") no-repeat center center; } }
#produkty section:nth-of-type(1) h1 {
  color: #eb1515;
  font-size: 21.5px;
  font-weight: 600;
  line-height: 22px;
  margin-top: 62px; }
#produkty section:nth-of-type(1) ul {
  margin-top: 23px;
  list-style: none;
  margin-bottom: 58px; }
#produkty section:nth-of-type(1) li {
  color: #000000;
  font-size: 15px;
  font-weight: 300;
  line-height: 22px;
  margin-bottom: 21px;
  margin-left: 17px;
  position: relative; }
  #produkty section:nth-of-type(1) li:before {
    content: "";
    position: absolute;
    top: 9px;
    left: -18px;
    background-color: #e90000;
    border-radius: 50%;
    width: 6px;
    height: 6px;
    display: block; }
#produkty section:nth-of-type(2) .col-md-5th-1 a {
  display: block;
  background-color: #313131;
  color: #c5c5c5;
  font-size: 13px;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
  line-height: 34px; }
#produkty section:nth-of-type(2) .ui-tabs-active a {
  background-color: #e7e7e7;
  color: #000000;
  font-weight: 600;
  text-decoration: none; }
#produkty section:nth-of-type(2) .sive {
  background-color: #e7e7e7; }
  #produkty section:nth-of-type(2) .sive h2 {
    color: #0f0f0f;
    font-size: 18px;
    font-weight: 700;
    line-height: 22px;
    text-align: center;
    text-transform: uppercase;
    margin: 30px 0; }
  #produkty section:nth-of-type(2) .sive p {
    color: #0f0f0f;
    font-size: 15px;
    font-weight: 400;
    line-height: 24px;
    text-align: justify;
    margin-bottom: 30px; }
#produkty section:nth-of-type(2) .why {
  margin-bottom: 50px; }
  #produkty section:nth-of-type(2) .why h2 {
    color: #000000;
    font-size: 18px;
    font-weight: 700;
    line-height: 22px;
    text-align: left;
    margin: 75px 0 25px 0; }
  #produkty section:nth-of-type(2) .why ul {
    list-style: none; }
    #produkty section:nth-of-type(2) .why ul li {
      color: #696969;
      font-size: 14px;
      font-weight: 400;
      line-height: 30px;
      text-align: left;
      position: relative;
      margin-left: 20px; }
      #produkty section:nth-of-type(2) .why ul li:before {
        content: "";
        position: absolute;
        top: 12px;
        left: -18px;
        background-color: #e90000;
        border-radius: 50%;
        width: 6px;
        height: 6px;
        display: block; }
#produkty section:nth-of-type(2) .sive2 {
  background-color: #e7e7e7;
  padding-bottom: 50px; }
  #produkty section:nth-of-type(2) .sive2 h2 {
    color: #000000;
    font-size: 18px;
    font-weight: 700;
    line-height: 22px;
    text-align: center;
    margin: 50px 0; }
  #produkty section:nth-of-type(2) .sive2 ul {
    list-style: none; }
    #produkty section:nth-of-type(2) .sive2 ul li {
      color: #3a3a3a;
      font-size: 13px;
      font-weight: 400;
      line-height: 30px;
      text-align: justify;
      position: relative;
      margin-left: 20px; }
    #produkty section:nth-of-type(2) .sive2 ul .vyhoda:before {
      content: url("../images/ico_vyhoda.png");
      position: absolute;
      top: 0;
      left: -18px;
      display: block; }
    #produkty section:nth-of-type(2) .sive2 ul .nevyhoda:before {
      content: url("../images/ico_nevyhoda.png");
      position: absolute;
      top: 0;
      left: -18px;
      display: block; }

@media screen and (min-width: 992px) {
  #commander #hero {
    background: url("../images/md/spv_main_md.jpg") no-repeat center center; } }
#commander #hero h1 {
  color: #eb1515;
  font-size: 30px;
  font-weight: 600;
  line-height: 22px;
  margin: 75px 0 50px 0; }
#commander #hero p {
  color: #0f0f0f;
  font-size: 15px;
  font-weight: 300;
  line-height: 22px;
  text-align: justify;
  margin-top: 14px;
  margin-bottom: 75px; }
#commander #hero h2 {
  color: #0f0f0f;
  font-size: 15px;
  font-weight: 600;
  text-align: justify;
  margin-top: 43px; }
#commander #hero ul {
  margin-top: 12px;
  list-style: none; }
#commander #hero li {
  color: #000000;
  font-size: 15px;
  font-weight: 300;
  line-height: 22px;
  margin-bottom: 4px;
  margin-left: 22px;
  position: relative; }
  #commander #hero li:before {
    content: "";
    position: absolute;
    top: 9px;
    left: -19px;
    background-color: #000000;
    border-radius: 50%;
    width: 6px;
    height: 6px;
    display: block; }
#commander #ikony .row {
  padding-bottom: 35px; }
#commander #ikony:before {
  background: url("../images/horizontal_red.png") no-repeat center center; }
#commander #info2:before, #commander #nahlady:before, #commander .why:before {
  background: url("../images/horizontal_gray.png") no-repeat center center; }
#commander #ikony, #commander #info2, #commander #nahlady, #commander .why {
  text-align: center; }
  #commander #ikony:before, #commander #info2:before, #commander #nahlady:before, #commander .why:before {
    content: "";
    height: 1px;
    display: block; }
  #commander #ikony h1, #commander #info2 h1, #commander #nahlady h1, #commander .why h1 {
    color: #0f0f0f;
    font-size: 15px;
    font-weight: 600;
    display: inline-block;
    background-color: #FFFFFF;
    padding-left: 20px;
    padding-right: 20px;
    position: relative;
    bottom: 10px;
    margin-bottom: 40px; }
#commander #ikony .container {
  position: relative; }
#commander #ikony #setri .image, #commander #ikony #informace .image, #commander #ikony #zamezuje .image {
  display: block;
  margin: 0 auto; }
#commander #ikony #setri .image {
  background: url("../images/md/spv_ico1_md.png");
  width: 91px;
  height: 90px; }
#commander #ikony #informace .image {
  background: url("../images/md/spv_ico2_md.png");
  width: 90px;
  height: 94px; }
#commander #ikony #zamezuje .image {
  background: url("../images/md/spv_ico3_md.png");
  width: 89px;
  height: 91px; }
#commander #ikony p {
  margin-top: 8px;
  color: #000000;
  font-size: 14px;
  font-weight: 600;
  line-height: 30px;
  text-align: center; }
  @media screen and (max-width: 767px) {
    #commander #ikony p {
      padding-bottom: 40px; } }
#commander #info2 p {
  color: #0f0f0f;
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;
  text-align: justify;
  margin: 35px 0; }
#commander #nahlady #nahled1, #commander #nahlady #nahled2, #commander #nahlady #nahled3, #commander #nahlady #nahled-video {
  height: 239px;
  margin-top: 29px; }
#commander #nahlady #nahled-video {
  background: url("../images/video_nahlad.png");
  background-position: center;
  background-repeat: no-repeat; }
#commander #nahlady #nahled1 {
  background: url("../images/md/spv_ss01.png");
  background-position: center;
  background-repeat: no-repeat; }
#commander #nahlady #nahled2 {
  background: url("../images/md/spv_ss02.png");
  background-position: center;
  background-repeat: no-repeat; }
#commander #nahlady #nahled3 {
  background: url("../images/md/spv_ss03.png");
  background-position: center;
  background-repeat: no-repeat; }
#commander .why {
  margin-bottom: 50px; }
  #commander .why h2 {
    color: #000000;
    font-size: 18px;
    font-weight: 700;
    line-height: 22px;
    text-align: left;
    margin: 75px 0 25px 0; }
  #commander .why ul {
    list-style: none; }
    #commander .why ul li {
      color: #696969;
      font-size: 14px;
      font-weight: 400;
      line-height: 30px;
      text-align: left;
      position: relative;
      margin-left: 20px; }
      #commander .why ul li:before {
        content: "";
        position: absolute;
        top: 12px;
        left: -18px;
        background-color: #e90000;
        border-radius: 50%;
        width: 6px;
        height: 6px;
        display: block; }
#commander .sive2 {
  background-color: #e7e7e7;
  padding-bottom: 50px; }
  #commander .sive2 h2 {
    color: #000000;
    font-size: 18px;
    font-weight: 700;
    line-height: 22px;
    text-align: center;
    margin: 50px 0; }
  #commander .sive2 ul {
    list-style: none; }
    #commander .sive2 ul li {
      color: #3a3a3a;
      font-size: 13px;
      font-weight: 400;
      line-height: 30px;
      text-align: justify;
      position: relative;
      margin-left: 20px; }
    #commander .sive2 ul .vyhoda:before {
      content: url("../images/ico_vyhoda.png");
      position: absolute;
      top: 0;
      left: -18px;
      display: block; }
    #commander .sive2 ul .nevyhoda:before {
      content: url("../images/ico_nevyhoda.png");
      position: absolute;
      top: 0;
      left: -18px;
      display: block; }

@media screen and (min-width: 992px) {
  #spoluprace section:nth-of-type(1) {
    background: url("../images/md/spoluprace.jpg") no-repeat left center;
    padding: 40px 0; } }
@media screen and (min-width: 992px) {
  #spoluprace section:nth-of-type(1) div {
    margin-left: 380px; } }
#spoluprace section:nth-of-type(1) div h1 {
  color: #eb1515;
  font-weight: 600;
  font-size: 30px;
  text-align: left;
  margin: 50px 0 50px 0; }
  @media screen and (min-width: 992px) {
    #spoluprace section:nth-of-type(1) div h1 {
      margin: 35px 0 70px 0;
      line-height: 22px; } }
#spoluprace section:nth-of-type(1) div ul {
  margin-top: 23px;
  list-style: none;
  margin-bottom: 55px; }
#spoluprace section:nth-of-type(1) div li {
  color: #000000;
  font-size: 15px;
  font-weight: 300;
  line-height: 22px;
  margin-bottom: 21px;
  margin-left: 17px;
  position: relative; }
  #spoluprace section:nth-of-type(1) div li:before {
    content: "";
    position: absolute;
    top: 8px;
    left: -18px;
    background-color: #e90000;
    border-radius: 50%;
    width: 6px;
    height: 6px;
    display: block; }

#login section:nth-of-type(1) {
  height: 495px; }
#login h1 {
  color: #eb1515;
  font-size: 30px;
  font-weight: 600;
  line-height: 22px;
  text-align: center;
  padding-top: 84px;
  padding-bottom: 84px; }
#login #name, #login #password {
  display: block;
  margin: 0 auto;
  border: none;
  background-color: #e2e2e2;
  color: #0f0f0f;
  font-size: 18px;
  font-weight: 300;
  text-align: left;
  width: 307px;
  height: 38px;
  padding-left: 10px;
  margin-bottom: 20px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box; }
#login input {
  font-size: 18px;
  font-weight: 300; }
  #login input::-webkit-input-placeholder {
    color: #A3A3A3;
    font-size: 18px;
    font-weight: 300; }
  #login input:-moz-placeholder {
    color: #A3A3A3;
    font-size: 18px;
    font-weight: 300; }
  #login input::-moz-placeholder {
    color: #A3A3A3;
    font-size: 18px;
    font-weight: 300; }
  #login input:-ms-input-placeholder {
    color: #A3A3A3;
    font-size: 18px;
    font-weight: 300; }
  #login input:focus {
    outline: 0; }
#login .button {
  display: block;
  width: 113px;
  background-color: #303030;
  color: #ffffff;
  font-size: 16px;
  font-weight: 300;
  padding-top: 7px;
  padding-bottom: 8px;
  cursor: pointer;
  margin: 37px auto 0;
  border: none;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  border-top-right-radius: 3px;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
  border-top-left-radius: 3px; }
#login .shadow {
  display: block;
  background: url("../images/md/pro_klienty_tien.png");
  height: 23px;
  width: 230px;
  margin: 25px auto 0; }

#video section {
  padding: 30px 0; }
  #video section video {
    width: 100%; }

@media screen and (min-width: 992px) {
  #kontakt section:nth-of-type(1) {
    height: 410px;
    background: url("../images/md/kontakt_main_md.jpg") no-repeat center center; } }
#kontakt section:nth-of-type(1) .right {
  padding: 80px 0; }
  @media screen and (min-width: 992px) {
    #kontakt section:nth-of-type(1) .right {
      margin-top: 135px;
      padding: 0; } }
  #kontakt section:nth-of-type(1) .right h1 {
    color: #eb1515;
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 32px;
    text-align: center; }
    @media screen and (min-width: 992px) {
      #kontakt section:nth-of-type(1) .right h1 {
        line-height: 22px;
        text-align: left; } }
  #kontakt section:nth-of-type(1) .right p {
    text-align: center;
    color: #0f0f0f;
    font-size: 27px;
    font-weight: 300;
    line-height: 40px; }
    @media screen and (min-width: 992px) {
      #kontakt section:nth-of-type(1) .right p {
        text-align: left; } }
#kontakt section:nth-of-type(2) {
  text-align: center;
  padding-bottom: 80px; }
  #kontakt section:nth-of-type(2):before {
    content: "";
    background: url("../images/horizontal_red.png") no-repeat center center;
    height: 1px;
    display: block; }
  #kontakt section:nth-of-type(2) h1 {
    color: #0f0f0f;
    font-size: 15px;
    font-weight: 600;
    display: inline-block;
    background-color: #FFFFFF;
    padding-left: 20px;
    padding-right: 20px;
    position: relative;
    bottom: 10px;
    margin-bottom: 40px; }
  #kontakt section:nth-of-type(2) p {
    color: #000000;
    font-size: 16px;
    font-weight: 600;
    line-height: 40px;
    text-align: center; }
    #kontakt section:nth-of-type(2) p:first-of-type {
      margin-top: 22px; }
    #kontakt section:nth-of-type(2) p a {
      color: #000000;
      font-size: 16px;
      font-weight: 400;
      line-height: 40px;
      text-decoration: underline;
      -webkit-transition: all 0.1s linear;
      -moz-transition: all 0.1s linear;
      transition: all 0.1s linear; }
      #kontakt section:nth-of-type(2) p a:hover {
        color: #e30000; }
